MonoDevelop.Projects 0.18.0.0 MonoDevelop.Projects.AbstractConfiguration
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  MonoDevelop.Projects.CombineConfigurationEntry `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CombineConfigurationEntry `` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.Collections.ICollection To be added.To be added.To be added.
To be added. To be added.